<?php get_header(); ?>
	<?php if (have_posts()) : ?>
		<?php if (is_author() || is_404() || is_archive() || is_search() || is_tag()) { ?><div class="navigation">
		<?php 
			if ( is_author() ) { echo "Author "; }
			if ( is_404() ) { echo "Error! "; }
			if ( is_date() || is_year() || is_month() || is_day() || is_time() ) { echo "Archive "; }
			if ( is_search() ) { echo "Search &rsaquo; " . wp_specialchars($s, 1);  }
			if ( is_category() ) { echo "Category "; }
			if ( is_tag() ) { echo "Tag "; }
			wp_title(' &rsaquo; ');
		?>		
		</div><?php } ?>
		<?php while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<div class="meta"><?php if (!is_page()) { ?>by <?php the_author_posts_link(); ?> in <?php the_category(', ') ?> on <?php the_time('F j, Y'); ?><?php edit_post_link('Edit', ' | ', ''); ?><?php } else { edit_post_link('Edit', '', ''); } ?></div>
			<div class="entry">
				<?php if (!is_archive()) { the_content('Read the rest of this entry...'); } else { the_excerpt(); } ?>
			</div>
			<?php if (!is_page()) { ?><div class="meta">
				<?php if(get_the_tag_list()) { the_tags('<div class="tags">Tags: ', ', ', '</div>'); } ?>
				<div class="comments"><?php comments_popup_link('Leave a Comment', '1 Comment', '% Comments'); ?></div>
			</div><?php } ?>
		</div>			
		<?php endwhile; ?>
		<div class="navigation">
			<span class="newer"><?php previous_posts_link('&lsaquo; Newer Entries') ?></span>
			<span class="older"><?php next_posts_link('Older Entries &rsaquo;') ?></span>
		</div>
	<?php else: ?>
		<div class="post">Sorry, no posts found.</div>
	<?php endif; ?>
	</div><!--/posts-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>