<?php get_header(); ?>
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<div class="meta">by <?php the_author_posts_link(); ?> in category<a href="http://www.wpfree.ru/">:</a> <?php the_category(', ') ?> on <?php the_time('F j, Y'); ?><?php edit_post_link('Edit', ' | ', ''); ?></div>
			<div class="entry">
				<?php the_content('Read the rest of this entry &raquo;'); ?>
			</div>
			<div class="meta">
				<?php if(get_the_tag_list()) { the_tags('<div class="tags">Tags: ', ', ', '</div>'); } ?>
			</div>
			<div id="commenting"><?php comments_template(); ?></div>
			<div class="navigation">
				<span class="newer"><?php next_post_link('&lsaquo; %link') ?></span>
				<span class="older"><?php previous_post_link('%link &rsaquo;') ?></span>
			</div>
		</div>
		<?php endwhile; ?>
	<?php else: ?>
		<div class="post">Sorry, no posts found.</div>
	<?php endif; ?>
	</div><!--/posts-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>